recovery:
  state:
    round: 522
    hash: "3ad2a03053ab16cf70a17abea2c38f38b7e29dbea8a6f56657d73905c21da9786fb9b8b34d44f8798027545e152dee55"
    timestamp: "2025-10-16T05:50:00.278373Z"
  bootstrap: null
  package: null
  stream: null
